Show / Hide Table of Contents

# Enum GameFontFamilyAndSize

Enum of available game fonts in specific sizes.

###### Namespace: Dalamud.Interface.GameFonts

###### Assembly: Dalamud.dll

##### Syntax

    public enum GameFontFamilyAndSize

### Fields

Name | Description
--- | ---
Axis12 | AXIS (12pt) Contains Japanese characters in addition to Latin characters. Used in game for the whole UI.
Axis14 | AXIS (14pt) Contains Japanese characters in addition to Latin characters. Used in game for the whole UI.
Axis18 | AXIS (18pt) Contains Japanese characters in addition to Latin characters. Used in game for the whole UI.
Axis36 | AXIS (36pt) Contains Japanese characters in addition to Latin characters. Used in game for the whole UI.
Axis96 | AXIS (9.6pt) Contains Japanese characters in addition to Latin characters. Used in game for the whole UI.
Jupiter16 | Jupiter (16pt) Serif font. Contains mostly ASCII range. Used in game for job names.
Jupiter20 | Jupiter (20pt) Serif font. Contains mostly ASCII range. Used in game for job names.
Jupiter23 | Jupiter (23pt) Serif font. Contains mostly ASCII range. Used in game for job names.
Jupiter45 | Jupiter (45pt) Serif font. Contains mostly numbers. Used in game for flying texts.
Jupiter46 | Jupiter (46pt) Serif font. Contains mostly ASCII range. Used in game for job names.
Jupiter90 | Jupiter (90pt) Serif font. Contains mostly numbers. Used in game for flying texts.
Meidinger16 | Meidinger (16pt) Horizontally wide. Contains mostly numbers. Used in game for HP/MP/IL stuff.
Meidinger20 | Meidinger (20pt) Horizontally wide. Contains mostly numbers. Used in game for HP/MP/IL stuff.
Meidinger40 | Meidinger (40pt) Horizontally wide. Contains mostly numbers. Used in game for HP/MP/IL stuff.
MiedingerMid10 | MiedingerMid (10pt) Horizontally wide. Contains mostly ASCII range.
MiedingerMid12 | MiedingerMid (12pt) Horizontally wide. Contains mostly ASCII range.
MiedingerMid14 | MiedingerMid (14pt) Horizontally wide. Contains mostly ASCII range.
MiedingerMid18 | MiedingerMid (18pt) Horizontally wide. Contains mostly ASCII range.
MiedingerMid36 | MiedingerMid (36pt) Horizontally wide. Contains mostly ASCII range.
TrumpGothic184 | TrumpGothic (18.4pt) Horizontally narrow. Contains mostly ASCII range. Used for addon titles.
TrumpGothic23 | TrumpGothic (23pt) Horizontally narrow. Contains mostly ASCII range. Used for addon titles.
TrumpGothic34 | TrumpGothic (34pt) Horizontally narrow. Contains mostly ASCII range. Used for addon titles.
TrumpGothic68 | TrumpGothic (688pt) Horizontally narrow. Contains mostly ASCII range. Used for addon titles.
Undefined | Placeholder meaning unused.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()